body {
	background-color: #4A61D5;
	overflow:hidden;
	height:100%;
}

#wrapper{
	/*width: 1024px;
	height:768px;
	border:1px solid black; 
	color: white;
	text-align:center;*/
	height:100%;
}


.feld {
	width: 1365px;
	height: 768px;
	/* border:1px solid black; */
	float: center;
	text-align:center;
	color:white;
}

.feld h2 {
	margin-top: 1px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	width: 1200px;
	font-size: 100px;
	font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	background-color: yellow;
	border-radius: 100px;  
	border:5px solid black;
	color:black;
		
}

.feld h1 {
	margin-top: 1px;
	margin-bottom:1px;
	margin-left:auto;
	margin-right:auto;
	width: 1200px;
	font-size: 150px;
	font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
	background-color: yellow;
	border-radius: 100px; 
	border:5px solid black;
	color:black;
	
}

.feld h4 {
	margin-top: 20px;
	margin-bottom:1px;
	font-size: 80px;
	font-family: "Rockwell Extra Bold", "Rockwell Bold", monospace;
	color:white;
	/* background-color: green; */
}

.feld h5 {
	margin-top: 10px;
	margin-bottom:10px;
	font-size: 60px;
	font-family: "Rockwell Extra Bold", "Rockwell Bold", monospace;
	color:white;
	/* background-color: green; */
	
}

.feld h6 {
	margin-top:1px;
	margin-bottom:1px;
	font-size: 140px;
	font-family: "Rockwell Extra Bold", "Rockwell Bold", monospace;
	color: white;
	/* background-color: red; */
	
}

.feld h7 {
	margin-top:1px;
	margin-bottom:1px;
	font-size: 80px;
	font-family: "Rockwell Extra Bold", "Rockwell Bold", monospace;
	color: white;
	/* background-color: red; */
	
}


.feld table {
	margin-left:auto;
	margin-right:auto;
}

.links {
	width: 109px;
	height: 67px;
	float:left;
}

.links h3 {
	margin-top:0px;
	margin-bottom:2px;
}


/*
.feld {
	width: 238px;
	height: 134px;
	border:1px solid black;
	float: left;
	text-align:center;
}

.feld h2 {
	margin-top:2px;
	margin-bottom:1px;
}

.feld h1 {
	margin-top: 15px;
	margin-bottom:15px;
	font-size: 40px;
}

.feld table {
	margin-left:auto;
	margin-right:auto;
}

.links {
	width: 109px;
	height: 67px;
	float:left;
}

.links h3 {
	margin-top:0px;
	margin-bottom:2px;
}

*/
